Subject: Re: bug#16677: 24.3.50; Wrong type argument: char-or-string-p, 67108923

From: Juri Linkov <[email-masked]>
Date: Sat, 08 Feb 2014 12:20:57 +0200

>> "%s is not a valid character" is a better error message, IMO.
>
> You're right. Thanks.

I installed the same change to `isearch-quote-char' as well.